/*!Theme Name: Service to American Medals
Theme URI: https://servicetoamericamedals.org/
Template: pps
Description: Partnership for Public Service Child Theme
Author: 4Site Studios
Author URI: https://www.4sitestudios.com/
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: stam*/.livestream-hero{background-color:#333;text-align:center;padding:25px 3%}.livestream-hero .embed-wrapper{width:800px;margin:auto;box-shadow:0 15px 30px 0 #000;background:url(assets/img/pps-loading.gif) no-repeat center center #000}.livestream-hero .embed-wrapper.video-container{margin:auto}